@font-face {
    font-family: 'KarbonWebRegular';
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-Regular.eot');
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-Regular.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/sol1/fonts/KarbonWeb-Regular.woff2') format('woff2'), url('/wp-content/themes/sol1/fonts/KarbonWeb-Regular.woff') format('woff');
}

@font-face {
    font-family: 'KarbonWebRegularItalic';
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-RegularItalic.eot');
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-RegularItalic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/sol1/fonts/KarbonWeb-RegularItalic.woff2') format('woff2'), url('/wp-content/themes/sol1/fonts/KarbonWeb-RegularItalic.woff') format('woff');
}

@font-face {
    font-family: 'KarbonWebSemibold';
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-Semibold.eot');
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-Semibold.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/sol1/fonts/KarbonWeb-Semibold.woff2') format('woff2'), url('/wp-content/themes/sol1/fonts/KarbonWeb-Semibold.woff') format('woff');
}

@font-face {
    font-family: 'KarbonWebSemiboldItalic';
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-SemiboldItalic.eot');
    src: url('/wp-content/themes/sol1/fonts/KarbonWeb-SemiboldItalic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/sol1/fonts/KarbonWeb-SemiboldItalic.woff2') format('woff2'), url('/wp-content/themes/sol1/fonts/KarbonWeb-SemiboldItalic.woff') format('woff');
}


.wpcf7-recaptcha div{
	width:100%;
}

.byline{
	display:none;
}


.aio-icon,
.vc_row .aio-icon {
    vertical-align: text-bottom;
}

.chatlio-widget .chatlio-powered-by {
    display: none !important;
}

#chatlio-widget .chatlio-new-message-container {
    bottom: 0px !important;
}

.highlight-chatlio {
	background-color: #ed145b !important;
	transition: 0.5s all linear;
}
.unhighlight-chatlio {
	background-color: #57c3ce !important;
	transition: 0.5s all linear;
}

.chatlio-widget.closed .chatlio-title-bar{
	background-color:#57C3CE;
}


.chatlio-widget.embed-inline {
    border: 4px solid #fff;
}

.btn-primary {
    color: #ffffff;
    background-color: #424242;
    border-color: #444444;
}

.btn-primary:hover {
    background-color: #57C3CE;
    border-color: #44a4bf;
}

#talkus-button {
    background-color: #ed145b !important;
}

.atf-static-tweets .atf-inner-wrapper .atf-tweet-wrapper .atf-user-card .atf-screen-name {
    margin: 5px 0 0 5px;
}

.atf-static-tweets .atf-inner-wrapper .atf-tweet-wrapper {
    font-size: 17px;
    line-height: 19px;
}

.mini-logo {
    max-height: 30px;
    width: auto;
    margin-right: 15px;
    display: block;
}

span.wpcf7-not-valid-tip {
    color: #f9ff00;
}

div.wpcf7-validation-errors {
    background-color: #f9ff00;
    color: #000;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #38becc;
    background-color: #b9f5f2;
    text-align: center;
}

body {
    padding-top: 0px;
    font-family: "KarbonWebRegular";
    font-size: 17px;
}

#content {
    padding-top: 0px;
}

.single #content,
.archive #content, .search #content {
    padding-top: 120px;
}

.article-footer {
    display: none;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "KarbonWebSemibold";
-webkit-font-smoothing: antialiased;
}

h1 a,
h2 a,
h3 a {
    color: inherit;
}

h1 a:hover,
h2 a:hover,
h3 a:hover {
    text-decoration: none;
    color: inherit;
}

body.home {
    padding-top: 0px;
}

.entry-content p {
    	font-size: 18px;
    	line-height: 21px;
	margin-bottom:15px;
}

ul{
	margin-bottom:15px;
}

.btn-pink {
    background-color: #ed145b;
    color: #fff;
    padding: 3px 14px;
    font-size: 15px;
    text-transform: uppercase;
    vertical-align: bottom;
}

.btn-pink:hover,
.btn-pink:focus,
.btn-pink:active,
.btn-pink.active,
.open .dropdown-toggle.btn-pink {
    color: #ffbcbc;
    background-color: #b91148;
}

.btn-pink img {
    vertical-align: bottom;
    margin-right: 3px;
}

.button {
    background: #57c3ce;
    display: block;
    color: #FFF;
    font-size: 19px;
    font-family: "KarbonWebSemibold";
    text-transform: uppercase;
    margin: 0 60px 12px 0;
    padding: 12px;
    position: relative;
    text-decoration: none;
    transition: background 0.25s;
    box-shadow: 6px 5px 0px #ccc;
    display: inline-block;
}

.button.triangle:after {
    content: "";
    background-color: #57c3ce;
    display: block;
    height: 100%;
    position: absolute;
    right: -50px;
    top: 0;
    width: 60px;
    box-shadow: 6px 5px 0px #ccc;
    transition: background 0.25s;
    transform: skewX(-20deg);
}

.button:hover {
    background: #47a0a9;
    color: #FFF;
    text-decoration: none;
}

.button.triangle:hover:after {
    background: #47a0a9;
}

#topbar-content {
    padding-top: 18px;
}

#topbar-content .textwidget {
    float: right;
}

#topbar-content .textwidget .phone {
    color: #e3e3e3;
    font-family: "KarbonWebSemibold";
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1px;
}

#topbar-content .textwidget .phone a {
    color: #e3e3e3;
}

#topbar-content .textwidget .phone a:hover {
    text-decoration: none;
}

.navbar-brand {
    margin-top: 18px;
    margin-bottom: 18px;
    background-image: url('/wp-content/uploads/2016/06/sol1-logo.png');
    background-position: center top;
    height: 47px;
    width: 80px;
    background-size: contain;
    transition: 0.2s all linear;
}

.navbar-brand:hover {
    background-image: url('/wp-content/uploads/2016/07/sol1-logo-drk.png');
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.navbar {
    margin-bottom: 0px;
    margin-top: 0px;
    border: 0px;
    border-radius: 0px;
    z-index: 100;
}

#header .navbar-inverse {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#header .navbar-inverse {
    background-color: rgba(0, 0, 0, 0.5);
    overflow: visible;
}

#header.shaded .navbar-inverse {
    background-color: rgba(0, 0, 0, 0.7);
}

.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
    color: #e2e2e2;
}

.caret {
    display: none;
}

.tp-caption.sol1-title-white,
.sol1-title-white {
    font-family: "KarbonWebSemibold";
    text-shadow: 2px 2px 0px #666;
    font-size: 60px;
    color: #fff;
}

.tp-caption.sol1-title-dark,
.sol1-title-dark {
    font-family: "KarbonWebSemibold";
    text-shadow: 2px 2px 0px #999;
    font-size: 50px;
    color: #2b2b2b;
    letter-spacing: -1px;
}

.home #content {
    padding-top: 0px;
}

.hentry {
    background: transparent;
    box-shadow: none;
    border: 0px solid #ddd;
}

.hentry {
    margin: 0 0 0px 0;
}

.entry-content {
    padding: 0 20px 0px;
}

.bubble {
    background-color: #57c3ce;
    border-radius: 10px;
    text-align: center;
}

.bubble h4 {
    color: #fff;
    font-family: "KarbonWebRegularItalic";
    font-size: 20px;
}

.overlay-test {}

#footer {
    border-top: 0px solid #00CAA9;
    margin-top: 0px;
    padding-top: 30px;
    background-image: url('/wp-content/uploads/2016/07/footer-bg.jpg');
    background-position: center center;
}

.footer-titles {
    text-align: center;
}

.footer-titles img {
    max-width: 48px;
}

#footer .icon-set img {
    max-width: 32px;
    margin-right: 10px;
}

#footer .icon-set a {
    line-height: 40px;
    display: block;
}

#contact-panel {
    background-image: url('/wp-content/uploads/2016/06/contact-bg.jpg');
}

#footer-widgets {}

#footer h4 {
    color: #FFF;
}

a {
    color: #065e71;
}

a:hover {
    color: #063540;
}

.hero-slider .wpb_content_element {
    margin-bottom: 0px;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    max-width: 100%;
}

input,
textarea {
    padding: 8px;
    width: 100%;
    border-radius: 2px;
    border: 0px solid #fff;
    font-size: 20px;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    font-size: 22px;
    width: auto;
    color: #57C3CE;
    font-family: "KarbonWebSemibold";
    text-transform: uppercase;
}

.call-out {

}

@media (max-width: 767px) {
    .header-hero {
        height: 200px;
    }
    .mini-logo {
        display: none;
    }
    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-toggle {
        margin-right: 0px;
    }
    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        background-color: rgba(0, 0, 0, 0.7);
    }
    .wpcf7 .row {
        margin-bottom: 0px;
    }
    input,
    textarea {
        margin-bottom: 10px;
    }
	.wpcf7-recaptcha{
		margin-bottom: 10px;
	}

    .navbar-brand {
        margin-top: 10px;
        margin-bottom: 10px;
        height: 32px;
        width: 55px;
    }
    .widgetFooter {
        padding-bottom: 5px;
    }
    h1 {}
    h2 {
        font-size: 35px;
    }
    h3 {
        font-size: 30px;
        margin-top: 15px;
    }
    h4 {
        font-size: 25px;
        margin-top: 15px;
    }
    .subhero {
        height: 200px;
    }
}


/* END MEDIA */

@media (min-width: 768px) {
    .mini-logo {
        display: block;
    }
    .header-hero {
        height: 400px;
    }
    .subhero {
        height: 400px;
    }
    .navbar > .container .navbar-brand {
        margin-left: 0px;
    }
    .navbar-nav > li > a {
        padding-top: 6px;
        padding-bottom: 7px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 0px;
    }
    #topbar-content .textwidget .phone {
        margin-right: 15px;
    }
    .widgetFooter {
        padding-bottom: 10px;
    }
    .wpcf7 .row {
        margin-bottom: 0px;
    }
    input,
    textarea {
        margin-bottom: 10px;
    }
}


/* END MEDIA */

@media (min-width: 992px) {
    #topbar-content .textwidget .phone {
        margin-right: 15px;
    }
    .widgetFooter {
        padding-bottom: 15px;
    }
    input,
    textarea {
        margin-bottom: 0px;
    }
    .wpcf7 .row {
        margin-bottom: 15px;
    }
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 50px;
    }
    h2.span {
        color: #57C3CE;
    }
    h3 {
        font-size: 40px;
        margin-top: 15px;
    }
    h4 {
        font-size: 25px;
        margin-top: 15px;
    }
}


/* END MEDIA */

@media (min-width: 1200px) {}


/* END MEDIA */
